# Nomad

The `nomad` plugin provides a simple autocompletion for [Nomad](https://nomadproject.io/), a tool from Hashicorp for easily deploy applications at any scale.

## Usage

1. Enable the `nomad` plugin:

   ```zsh
   plugins=(... nomad)
   ```

2.  Install [Nomad](https://nomadproject.io/)

3.  Type `nomad` into your prompt and hit `TAB` to see available completion options.
